
spring.datasource.url=jdbc:h2:mem:testdb
spring.datasource.platform=h2
spring.datasource.continue-on-error=false
spring.jpa.hibernate.ddl-auto=none
spring.jpa.show-sql=false
spring.h2.console.enabled=true